
@font-face {
	font-display: swap;
	font-family: Lora;
	font-weight: 400;
	src: url("https://cdn-ileabep.nitrocdn.com/EjdjnRAkMAoVBuZYcOQyWGeFrQeAeviI/assets/static/source/rev-0665192/ronanmcmahon.com/wp-content/themes/rmcmahon-theme/fonts/5933bab42d07c0b557340067608c802b.Lora-Regular.ttf");
}

@font-face {
	font-display: swap;
	font-family: Lora;
	font-style: italic;
	font-weight: 400;
	src: url("https://cdn-ileabep.nitrocdn.com/EjdjnRAkMAoVBuZYcOQyWGeFrQeAeviI/assets/static/source/rev-0665192/ronanmcmahon.com/wp-content/themes/rmcmahon-theme/fonts/4f727d6f78bf972d749ad768c62fb00c.Lora-Italic.ttf");
}

@font-face {
	font-display: swap;
	font-family: Lora;
	font-weight: 500;
	src: url("https://cdn-ileabep.nitrocdn.com/EjdjnRAkMAoVBuZYcOQyWGeFrQeAeviI/assets/static/source/rev-0665192/ronanmcmahon.com/wp-content/themes/rmcmahon-theme/fonts/750d60b1eb140b6010652018c473b364.Lora-Medium.ttf");
}

@font-face {
	font-display: swap;
	font-family: Lora;
	font-style: italic;
	font-weight: 500;
	src: url("https://cdn-ileabep.nitrocdn.com/EjdjnRAkMAoVBuZYcOQyWGeFrQeAeviI/assets/static/source/rev-0665192/ronanmcmahon.com/wp-content/themes/rmcmahon-theme/fonts/df5024958bffcbc3a9b43beab92f3d5c.Lora-MediumItalic.ttf");
}

@font-face {
	font-display: swap;
	font-family: Lora;
	font-weight: 700;
	src: url("https://cdn-ileabep.nitrocdn.com/EjdjnRAkMAoVBuZYcOQyWGeFrQeAeviI/assets/static/source/rev-0665192/ronanmcmahon.com/wp-content/themes/rmcmahon-theme/fonts/f300a889251a7556e5206fe15d7aa28c.Lora-Bold.ttf");
}

@font-face {
	font-display: swap;
	font-family: Lora;
	font-style: italic;
	font-weight: 700;
	src: url("https://cdn-ileabep.nitrocdn.com/EjdjnRAkMAoVBuZYcOQyWGeFrQeAeviI/assets/static/source/rev-0665192/ronanmcmahon.com/wp-content/themes/rmcmahon-theme/fonts/48bb6eb45718c8acc5d61504dbbdfba2.Lora-BoldItalic.ttf");
}
